//		***************************
//		* Font Informational Data *
//		***************************
//
//  Number of horizontal 8x8 blocks - 33
//  Number of vertycle   8x8 blocks - 22
//
// 	Example:  LCD_Logo(&LMG[0],33,22);
//


const BYTE LMG[] = {


0x00,  /*  ........  */
0x10,  /*  ...%....  */
0x10,  /*  ...%....  */
0x10,  /*  ...%....  */
0x30,  /*  ..%%....  */
0x38,  /*  ..%%%...  */
0x28,  /*  ..%.%...  */
0x28,  /*  ..%.%...  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x04,  /*  .....%..  */
0x04,  /*  .....%..  */
0x06,  /*  .....%%.  */
0x06,  /*  .....%%.  */
0x0E,  /*  ....%%%.  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x20,  /*  ..%.....  */
0x60,  /*  .%%.....  */
0xE0,  /*  %%%.....  */



0x00,  /*  ........  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x41,  /*  .%.....%  */
0x41,  /*  .%.....%  */
0x41,  /*  .%.....%  */
0x41,  /*  .%.....%  */



0x00,  /*  ........  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x00,  /*  ........  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0xC0,  /*  %%......  */
0xC1,  /*  %%.....%  */
0xC1,  /*  %%.....%  */
0xE1,  /*  %%%....%  */



0x00,  /*  ........  */
0x7F,  /*  .%%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x01,  /*  .......%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */



0x00,  /*  ........  */
0x07,  /*  .....%%%  */
0x3F,  /*  ..%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFE,  /*  %%%%%%%.  */
0xF8,  /*  %%%%%...  */
0xF0,  /*  %%%%....  */



0x00,  /*  ........  */
0xF8,  /*  %%%%%...  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x0F,  /*  ....%%%%  */
0x03,  /*  ......%%  */
0x00,  /*  ........  */



0x00,  /*  ........  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */



0x00,  /*  ........  */
0xDF,  /*  %%.%%%%%  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */



0x00,  /*  ........  */
0xDE,  /*  %%.%%%%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */



0x00,  /*  ........  */
0x3E,  /*  ..%%%%%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */



0x2C,  /*  ..%.%%..  */
0x24,  /*  ..%..%..  */
0x24,  /*  ..%..%..  */
0x24,  /*  ..%..%..  */
0x26,  /*  ..%..%%.  */
0x22,  /*  ..%...%.  */
0x63,  /*  .%%...%%  */
0x63,  /*  .%%...%%  */



0x0A,  /*  ....%.%.  */
0x0B,  /*  ....%.%%  */
0x09,  /*  ....%..%  */
0x49,  /*  .%..%..%  */
0xC9,  /*  %%..%..%  */
0xE9,  /*  %%%.%..%  */
0xA9,  /*  %.%.%..%  */
0x29,  /*  ..%.%..%  */



0xA0,  /*  %.%.....  */
0xB0,  /*  %.%%....  */
0xB2,  /*  %.%%..%.  */
0x92,  /*  %..%..%.  */
0x97,  /*  %..%.%%%  */
0x15,  /*  ...%.%.%  */
0x15,  /*  ...%.%.%  */
0x15,  /*  ...%.%.%  */



0x61,  /*  .%%....%  */
0x65,  /*  .%%..%.%  */
0x65,  /*  .%%..%.%  */
0xAF,  /*  %.%.%%%%  */
0xAB,  /*  %.%.%.%%  */
0xA9,  /*  %.%.%..%  */
0xA9,  /*  %.%.%..%  */
0xA9,  /*  %.%.%..%  */



0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */



0xE3,  /*  %%%...%%  */
0xF3,  /*  %%%%..%%  */
0xF7,  /*  %%%%.%%%  */
0xF7,  /*  %%%%.%%%  */
0x7F,  /*  .%%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0x3E,  /*  ..%%%%%.  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xBF,  /*  %.%%%%%%  */
0xBF,  /*  %.%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */



0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */
0x07,  /*  .....%%%  */



0xF0,  /*  %%%%....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE1,  /*  %%%....%  */
0xE1,  /*  %%%....%  */
0xE1,  /*  %%%....%  */
0xE1,  /*  %%%....%  */
0xF0,  /*  %%%%....  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x1F,  /*  ...%%%%%  */



0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */



0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */



0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */



0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */



0x42,  /*  .%....%.  */
0x42,  /*  .%....%.  */
0x40,  /*  .%......  */
0x40,  /*  .%......  */
0xC0,  /*  %%......  */
0x80,  /*  %.......  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x39,  /*  ..%%%..%  */
0x31,  /*  ..%%...%  */
0x10,  /*  ...%....  */
0x10,  /*  ...%....  */
0x10,  /*  ...%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x14,  /*  ...%.%..  */
0x14,  /*  ...%.%..  */
0x1C,  /*  ...%%%..  */
0x18,  /*  ...%%...  */
0x08,  /*  ....%...  */
0x08,  /*  ....%...  */
0x08,  /*  ....%...  */
0x00,  /*  ........  */



0xB9,  /*  %.%%%..%  */
0x99,  /*  %..%%..%  */
0x11,  /*  ...%...%  */
0x11,  /*  ...%...%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x00,  /*  ........  */



0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFC,  /*  %%%%%%..  */
0xFC,  /*  %%%%%%..  */
0xFC,  /*  %%%%%%..  */
0xFC,  /*  %%%%%%..  */
0x00,  /*  ........  */



0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x00,  /*  ........  */



0x3E,  /*  ..%%%%%.  */
0x1C,  /*  ...%%%..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x00,  /*  ........  */



0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x01,  /*  .......%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xF0,  /*  %%%%....  */
0xF8,  /*  %%%%%...  */
0xFE,  /*  %%%%%%%.  */
0xFF,  /*  %%%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x0F,  /*  ....%%%%  */
0x00,  /*  ........  */



0x1F,  /*  ...%%%%%  */
0x1F,  /*  ...%%%%%  */
0x1F,  /*  ...%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xF8,  /*  %%%%%...  */
0x00,  /*  ........  */



0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0x81,  /*  %......%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x50,  /*  .%.%....  */
0x70,  /*  .%%%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x52,  /*  .%.%..%.  */
0x73,  /*  .%%%..%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0x22,  /*  ..%...%.  */
0xE3,  /*  %%%...%%  */
0x00,  /*  ........  */
0x00}; /*  ........  */



