//		***************************
//		* Font Informational Data *
//		***************************
//
//  Number of horizontal 8x8 blocks - 16
//  Number of vertycle   8x8 blocks - 03
//
// 	Example:  LCD_Logo(&TELESTI[0],16,03);
//


const BYTE TELESTI[] = {


0x1F,  /*  ...%%%%%  */
0x1F,  /*  ...%%%%%  */
0x1C,  /*  ...%%%..  */
0x18,  /*  ...%%...  */
0x10,  /*  ...%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */



0xFD,  /*  %%%%%%.%  */
0xFC,  /*  %%%%%%..  */
0x1C,  /*  ...%%%..  */
0x0C,  /*  ....%%..  */
0x04,  /*  .....%..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */



0xFC,  /*  %%%%%%..  */
0xFC,  /*  %%%%%%..  */
0x0C,  /*  ....%%..  */
0x0C,  /*  ....%%..  */
0x04,  /*  .....%..  */
0x00,  /*  ........  */
0x20,  /*  ..%.....  */
0x60,  /*  .%%.....  */



0x3F,  /*  ..%%%%%%  */
0x1F,  /*  ...%%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */



0xE0,  /*  %%%.....  */
0xC0,  /*  %%......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */



0x07,  /*  .....%%%  */
0x03,  /*  ......%%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF1,  /*  %%%%...%  */



0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0x30,  /*  ..%%....  */
0x30,  /*  ..%%....  */
0x10,  /*  ...%....  */
0x00,  /*  ........  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */



0x0F,  /*  ....%%%%  */
0x3C,  /*  ..%%%%..  */
0x78,  /*  .%%%%...  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF8,  /*  %%%%%...  */
0xFE,  /*  %%%%%%%.  */
0xFF,  /*  %%%%%%%%  */



0xF8,  /*  %%%%%...  */
0x78,  /*  .%%%%...  */
0x18,  /*  ...%%...  */
0x18,  /*  ...%%...  */
0x08,  /*  ....%...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC0,  /*  %%......  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xE1,  /*  %%%....%  */
0xC1,  /*  %%.....%  */
0x81,  /*  %......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */



0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */



0xEF,  /*  %%%.%%%%  */
0xE7,  /*  %%%..%%%  */
0xE3,  /*  %%%...%%  */
0x63,  /*  .%%...%%  */
0x23,  /*  ..%...%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */



0xF8,  /*  %%%%%...  */
0xF0,  /*  %%%%....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x3E,  /*  ..%%%%%.  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x7C,  /*  .%%%%%..  */
0x7F,  /*  .%%%%%%%  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */
0x7C,  /*  .%%%%%..  */



0x60,  /*  .%%.....  */
0xE0,  /*  %%%.....  */
0x60,  /*  .%%.....  */
0x60,  /*  .%%.....  */
0x20,  /*  ..%.....  */
0x02,  /*  ......%.  */
0x06,  /*  .....%%.  */
0x06,  /*  .....%%.  */



0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */
0x0F,  /*  ....%%%%  */



0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */



0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x21,  /*  ..%....%  */
0x61,  /*  .%%....%  */
0x61,  /*  .%%....%  */



0xF1,  /*  %%%%...%  */
0xFF,  /*  %%%%%%%%  */
0xF1,  /*  %%%%...%  */
0xF1,  /*  %%%%...%  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */



0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x80,  /*  %.......  */
0x08,  /*  ....%...  */
0x18,  /*  ...%%...  */
0x18,  /*  ...%%...  */



0x7F,  /*  .%%%%%%%  */
0x7F,  /*  .%%%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x0F,  /*  ....%%%%  */
0x00,  /*  ........  */
0x80,  /*  %.......  */
0xC0,  /*  %%......  */
0xC0,  /*  %%......  */



0xF0,  /*  %%%%....  */
0xFC,  /*  %%%%%%..  */
0xFC,  /*  %%%%%%..  */
0xFE,  /*  %%%%%%%.  */
0xFE,  /*  %%%%%%%.  */
0x3E,  /*  ..%%%%%.  */
0x1E,  /*  ...%%%%.  */
0x1E,  /*  ...%%%%.  */



0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x01,  /*  .......%  */



0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */
0xF0,  /*  %%%%....  */



0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */



0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */
0xE0,  /*  %%%.....  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x01,  /*  .......%  */



0x3E,  /*  ..%%%%%.  */
0x7F,  /*  .%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x78,  /*  .%%%%...  */
0xCC,  /*  %%..%%..  */
0x80,  /*  %.......  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x81,  /*  %......%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x1F,  /*  ...%%%%%  */
0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */



0x7C,  /*  .%%%%%..  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x07,  /*  .....%%%  */
0x83,  /*  %.....%%  */
0x83,  /*  %.....%%  */



0x0E,  /*  ....%%%.  */
0xFE,  /*  %%%%%%%.  */
0xFE,  /*  %%%%%%%.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xE0,  /*  %%%.....  */
0x30,  /*  ..%%....  */
0x30,  /*  ..%%....  */



0x0F,  /*  ....%%%%  */
0x1F,  /*  ...%%%%%  */
0x3F,  /*  ..%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xFC,  /*  %%%%%%..  */
0x66,  /*  .%%..%%.  */
0x66,  /*  .%%..%%.  */



0x80,  /*  %.......  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0F,  /*  ....%%%%  */
0x18,  /*  ...%%...  */
0x18,  /*  ...%%...  */



0xE1,  /*  %%%....%  */
0xE3,  /*  %%%...%%  */
0xE7,  /*  %%%..%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x83,  /*  %.....%%  */
0xC1,  /*  %%.....%  */
0xC1,  /*  %%.....%  */



0xF0,  /*  %%%%....  */
0xFF,  /*  %%%%%%%%  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xF0,  /*  %%%%....  */
0x98,  /*  %..%%...  */
0x98,  /*  %..%%...  */



0x38,  /*  ..%%%...  */
0xF8,  /*  %%%%%...  */
0xF8,  /*  %%%%%...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x18,  /*  ...%%...  */
0x3C,  /*  ..%%%%..  */
0x66,  /*  .%%..%%.  */



0xE0,  /*  %%%.....  */
0xF8,  /*  %%%%%...  */
0xFF,  /*  %%%%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x0F,  /*  ....%%%%  */
0x0B,  /*  ....%.%%  */
0x03,  /*  ......%%  */



0x3C,  /*  ..%%%%..  */
0x78,  /*  .%%%%...  */
0xE0,  /*  %%%.....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xC0,  /*  %%......  */
0x40,  /*  .%......  */
0x00,  /*  ........  */



0x01,  /*  .......%  */
0x03,  /*  ......%%  */
0x07,  /*  .....%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0xF0,  /*  %%%%....  */
0x60,  /*  .%%.....  */
0x60,  /*  .%%.....  */



0xF0,  /*  %%%%....  */
0xF8,  /*  %%%%%...  */
0xFC,  /*  %%%%%%..  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x1F,  /*  ...%%%%%  */
0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */



0x03,  /*  ......%%  */
0x07,  /*  .....%%%  */
0x0F,  /*  ....%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x06,  /*  .....%%.  */
0x87,  /*  %....%%%  */
0x87,  /*  %....%%%  */



0xE0,  /*  %%%.....  */
0xF0,  /*  %%%%....  */
0xF8,  /*  %%%%%...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x30,  /*  ..%%....  */
0x30,  /*  ..%%....  */
0xB0,  /*  %.%%....  */



0x01,  /*  .......%  */
0x01,  /*  .......%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x80,  /*  %.......  */
0x80,  /*  %.......  */
0xCC,  /*  %%..%%..  */
0x78,  /*  .%%%%...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */
0x1F,  /*  ...%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x83,  /*  %.....%%  */
0x83,  /*  %.....%%  */
0x83,  /*  %.....%%  */
0x07,  /*  .....%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xE0,  /*  %%%.....  */
0x60,  /*  .%%.....  */
0x30,  /*  ..%%....  */
0x30,  /*  ..%%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x7C,  /*  .%%%%%..  */
0x60,  /*  .%%.....  */
0x60,  /*  .%%.....  */
0xF0,  /*  %%%%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x18,  /*  ...%%...  */
0x18,  /*  ...%%...  */
0x18,  /*  ...%%...  */
0x0F,  /*  ....%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xC1,  /*  %%.....%  */
0xC1,  /*  %%.....%  */
0xC1,  /*  %%.....%  */
0x83,  /*  %.....%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xF0,  /*  %%%%....  */
0xB0,  /*  %.%%....  */
0x98,  /*  %..%%...  */
0x98,  /*  %..%%...  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x66,  /*  .%%..%%.  */
0x7E,  /*  .%%%%%%.  */
0x66,  /*  .%%..%%.  */
0x66,  /*  .%%..%%.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x03,  /*  ......%%  */
0x07,  /*  .....%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x80,  /*  %.......  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x60,  /*  .%%.....  */
0x60,  /*  .%%.....  */
0x60,  /*  .%%.....  */
0xF0,  /*  %%%%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */
0x31,  /*  ..%%...%  */
0x1F,  /*  ...%%%%%  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0x86,  /*  %....%%.  */
0x86,  /*  %....%%.  */
0x86,  /*  %....%%.  */
0x06,  /*  .....%%.  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */



0xF0,  /*  %%%%....  */
0x70,  /*  .%%%....  */
0x30,  /*  ..%%....  */
0x30,  /*  ..%%....  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00,  /*  ........  */
0x00}; /*  ........  */



